
Koordination - Task / Tâche #4855

AG ORM

14 March 2013 23:18 - Simon Rupf

Status: Needs Work Start date: 14 March 2013

Priority: Normal Due date: 22 April 2013

Assignee: Simon Rupf % Done: 10%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Alles nötige organisieren:

- Projekt einrichten

- Pflichtenheft

http://projects.piratenpartei.ch/issues/4826 (vorsicht: Punkt 4 ist falsch nummeriert und Datum vom 12.03.2013 einsetzen)

- Mail-Adresse relations@ einrichten

History

#1 - 14 March 2013 23:20 - admin

- Due date set to 13 April 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 23 March 2013 09:45 - Simon Rupf

- % Done changed from 0 to 10

Die Mailadresse wurde eingerichtet, landet im OTRS. Weitere Informationen zur AG findet man in Ticket #4826.

Weitere Tasks:

Organigramm einrichten

Jobbeschreibungen zusammentragen -> AFAIK sind da im Moment keine offen, also...

Kontakt mit AG Leiter aufnehmen

Offene Fragen abklären

Nachfragen ob Mitarbeiter gewünscht sind, falls ja: Jobbeschreibung zusammentragen

an AG Leiter Sitzungen erinnern

#3 - 14 April 2013 00:00 - admin

- Due date changed from 13 April 2013 to 16 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#4 - 17 April 2013 00:00 - admin

- Due date changed from 16 April 2013 to 19 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#5 - 20 April 2013 00:00 - admin

- Due date changed from 19 April 2013 to 22 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
